.header{
    width: 100%;
    height: 110px;
    background: white;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
}

.header-logo{
    /*background-color: red;*/
    margin-left: 80px;
    width: 30%;
    height: auto;
}

.header-logo img{
    width: 50%;
}

.header-nav-left{
    /*background-color: green;*/
    margin-right: 80px;
    width: 70%;
    height: auto;
}
.header-nav-left a{
    color: black;
    text-decoration: none;
}

.header-nav-left ul{
    justify-content: right;
    display: flex;
    list-style: none;
    align-items: center;
}

.header-nav-left li{
    font-size: 18px;
    margin-left: 30px ;
    margin-right: 30px;
    font-weight: 600;
}

.header-nav-left li:hover{
    font-weight: bolder;
}

.header-nav-left button{
    width: 120px;
    height: 40px;
    font-size: 18px;
    border-radius: 10px;
    border: none;
    background: #4FC7F1;
    color: white;
}

.header-nav-left button:hover{
    background: none;
    color:  #4FC7F1;
    border: 2px solid #4FC7F1;
}